<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link th:replace="header.html :: css">
    <title th:replace="header :: title(Error)">Files</title>
</head>
<body class="p-3 mb-2 bg-light text-black">
<div class="container">
    <div th:replace="header.html :: logout"></div>
    <div class="tab-content" id="nav-tabContent">
        <nav th:replace="header.html :: navigation(error)"></nav>
        <p></p>
        <div class="alert alert-danger" role="alert">
            <h3 class="alert-heading">Error</h3>
            <p>An error has occurred. Please use the menu above or <a href="javascript:history.back()" class="alert-link">click here to go back</a>.</p>
        </div>
    </div>
</div>
</body>
</html>